import { FrameworkError } from '../../../core/FrameworkError';
export declare class HlsParsingError extends FrameworkError {
    constructor(message: string);
}
export declare class MissingM3uTagError extends HlsParsingError {
    constructor();
}
